/*
Theme Name:Metal Mayhem
Theme URI: http://metalmayhem.ie
Description: Metal Mayhem Theme
Author: Shane Keenaghan
Author URI: http://metalmayhem.ie
Template:  twentytwelve
Version: 0.1.0
*/
@import url("../twentytwelve/style.css");

.entry-content img,
.comment-content img,
.widget img,
/*img.header-image,*/
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.site-header {
	padding: 0px 0;
	padding: 0rem 0;
}
.header-image {
	margin-top: -20px;
	margin-top: 0rem;
}
.main-navigation {
	margin-top: 0px;
	margin-top: 0rem;
	text-align: center;
}
.main-navigation li {
	margin-left: 24px;
	margin-left: 1.714285714rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.42857143;
}

body .site {
		padding: 0 px;
		padding: 0 0rem; /* this rem changes padding at sides of site */
		margin-top: 5px;
		margin-top: 0.2rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}

	
	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		width: 90%;
		/* padding-left: 1rem; shane*/
	}
	body.template-front-page   .site-content{
		width: 100%;
	}
	
	.page-id-23 .entry-title {
   display: none;
}



	.site-content article {
	
	border-bottom: 4px double #ededed;
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
		margin-left: 24px;
	margin-left: 1.714285714rem;
	
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.page-id-23 .site-content article {
	border-bottom: 4px double #ededed;
	margin-top: 0px;
	margin-top: 0rem;
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
		margin-left: 0px;
	margin-left: 0rem;
	padding-top: 24px;
	padding-top: 1.714285714rem;	
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
img.attachment-shop_catalog img.wp-post-image{
width:150px;
height:150px
}
/* To change the size of the related products thumbnails, which are too large */ 
.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product {
width: 150px;
}